@charset "utf-8";

/*
name: グローバル(Global)
designer: Kota
designer_url: http://www.kowaza.net/mag/
developer: 風林火山
developer_url: http://frkz.jp/
layouts: layout-wt, layout-tw
*/


.waku{
  border-color:#315b84;
  background:#dff3fc;
  margin:0 1.5em 1.5em 1.1em;
  padding:1em .5em .2em;
  border-width:2px;
  border-style:solid;
  }

h2,h3,h4{
margin-top:30px!important;
    margin-bottom:30px!important;
  
}

/* 初期設定
----------------------------------------- */
html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset {
  margin: 0;
  padding: 0;
  color: #000000;
  font-style:normal;
  font-family:
    "メイリオ",
    Meiryo,
    "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro W3",
    Osaka,
    "ＭＳ Ｐゴシック",
    "MS P Gothic",
    sans-serif;
  }
* html * {
  font-family: "メイリオ", Meiryo, sans-serif;
  }
body {
  text-align: center;
  font-size:14px;
  background-image: url(bg.gif);
  background-color: #E6E9EA;
  background-repeat: repeat;
  }
* html body {
  font-size:87.5%;
  }
img {
  border: 0;
  }
table {
  border-collapse: collapse;
  border-spacing: 0;
  }



/* 配色
----------------------------------------- */

/* 背景色 */
body { /* 全体領域 */
  background-color: #DFF3FC;
  }
#wrap { /* コンテンツ領域 */
  background-color:#fff;
  }
#banner { /* バナー */
  background-color:#666666;
  }
#e-body blockquote,
#content fieldset { /* 本文文中引用タグ, メールフォーム */
  background:#dff3fc;
  }
#foot { /* フッター */
  background-color:#628BAB;
  }
#content legend { /* メールフォーム見出し */
  background-color:#183e6f;
  }
#tag-cloud li a:hover,
#entry-tags #entry-tags-list li a:hover,
#all-tags td a:hover { /* タグクラウドのタグ */
  background-color: #5EACE6;
  }

/* 文字色 */
#banner h1, #banner p a, #foot address { /* バナー, フッター */
  color:#FFFFFF;
  }
#ecat-area p#ecat-ttl, #side dd a { /* 関連記事, サイドバー */
  color:#000000;
  }

#content legend, #side dt,
#e_side-top, #e_side-top a { /* サイドバー見出し, メールフォーム見出し */
  color:#FFFFFF;
  }
div.adblock p { /* スポンサードリンク */
  color:#666666;
  }
#nakao #news-ttl,
#e_nakao #news-ttl { /* 中尾さん「関連記事」 */
  color:#666666;
  }
#nakao dd,
#e_nakao dd { /* 中尾さん記事部分 */
  color:#333333;
  }
a, a:link, a:visited,
p#qr-ttl { /* リンク, QRコード */
  color:#2298DF;
  }
a:hover,
a:focus,
a:active,
#banner p a:hover { /* リンクホバー */
  color: #0fd156;
  text-decoration: none;
  }
#tag-cloud li a:hover,
#entry-tags #entry-tags-list li a:hover,
#all-tags td a:hover { /* タグクラウドのタグ */
  color:#fff;
  }
#e_side-top a:hover { /* サイドバー「HOME」のホバー */
  color:#0fd156;
  }

/* 罫線色 */
#wrap { /* コンテンツ領域 */
  border-color:#d8d8d8;
  }
#banner,
#foot,
#ecat-area p#ecat-ttl,
#tag-cloud ul,
#tag-cloud #to-alltags,
#entry-tags-list,
#all-tags td a,
#tag-list .list-area,
#tag-list .list-area p,
#entry-tags { /* バナー, 関連記事, フッター, タグクラウド */
  border-color:#CCCCCC;
  }
#e-body blockquote,
#content fieldset { /* 本文文中引用タグ, メールフォーム */
  border-color:#315b84;
  }
#content fieldset dd .form_width { /* メールフォーム入力欄 */
  border-top-color:#000;
  border-left-color:#333;
  }
#content legend,
#side dt, #e_side-top { /* サイドバー見出し, メールフォーム見出し */
  border-color:#bcbcbc;
  }
#side dl.side-catlist dd a,
#side ul.nocat-box,
#side #fs, #qr-area img { /* サイドバー記事名, フリースペース, QRコード画像 */
  border-color:#999;
  }



/* 段組左右入替用指定
----------------------------------------- */
body.layout-wtt #wrap,
body.layout-wt #wrap {
  background-image:url(content-bk.gif);
  background-position:right top;
  }
body.layout-tw #wrap {
  background-image:url(content-bk2.gif);
  background-position:left top;
  }

body.layout-wtt #content,
body.layout-wt #content {
  float:left;
  }
body.layout-tw #content {
  float:right;
  }

body.layout-wtt #side,
body.layout-wt #side {
  float: right;
  }
body.layout-tw #side {
  float: left;
  }

body.layout-wtt #side dt,
body.layout-wt #side dt,
#e_side-top {
  background-image:url(side-dt.gif);
  background-repeat: no-repeat;
  border-bottom-width: 1px;
  border-bottom-color: #192943;
  }
body.layout-tw #side dt {
  background-image:url(side-dt.gif);
  border-width:0 2px 3px 0;
  background-repeat: no-repeat;
  }

body.layout-tw #side ul.nocat-box,
body.layout-tw #side #fs {

  }

body.layout-wtt #qr-area p#qr-des,
body.layout-wt #qr-area p#qr-des {
  margin:1.37em 1em 2.25em 1.7em;
  }
body.layout-tw #qr-area p#qr-des {
  margin:1.37em 1em 2.25em 2em;
  }



/* 全体のコンテンツ領域
----------------------------------------- */
#wrap {
  margin-right: auto;
  margin-left: auto;
  width: 822px;
  text-align: left;
  background-repeat:repeat-y;
  border: 1px solid #88B6D0;
  }



/* バナー
----------------------------------------- */
#banner {
  background-image:url(banner.jpg);
  background-repeat:repeat-x;
  height: 178px;
  position: relative;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  }
#banner h1,
#banner p { /* サイト名 */
  font-size:10px;
  position: absolute;
  width: 450px;
  line-height: 3px;
  left: 3px;
  color: #cccccc;
  top: 172px;
  }

#banner p a {
  text-decoration:none;
  font-weight:bold;
  }
#banner p a:hover {
  text-decoration:underline;
  }



/* メイン領域
----------------------------------------- */
#content {
  padding:0 20px;
  overflow: hidden;
  width:560px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 520px;
  }

div.m_page #content {
  padding-top:50px;
  background-image:url(up_bar.gif);
  background-repeat:no-repeat;
  background-position: 20px 5px;
  }

#content #bdes p { /* ブログ説明文章 */
  line-height:150%;
  background:url(middle_bar.gif) repeat-y;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
  color: #1D4761;
  }

/* トップページアドセンスの設定
----------------------------------------- */
div.adblock p { /* スポンサードリンク(全アドセンス共通) */
  line-height:2.3;
  font-size:0.74em;
  }

/* #top_ad {
  padding-left:1.6em;
  padding-bottom:5px;
  background:url(middle_bar.gif) repeat-y;
  }
#top_ad2 {
  margin-bottom:2em;
  padding-left:1.4em;
  }*/

/* トップページサブタイトル以降
----------------------------------------- */
#content #top_des { /* サブタイトル以降 */
  padding-top:20px;
  background:url(bttm_bar.gif) no-repeat left top;
  }

#content #top_des h2, div.e_page h1 { /* サブタイトル, 個別記事タイトル */
  font-size:18px;
  font-weight:bold;
  background:url(h2-upper.jpg) repeat-y;
  padding-top: 18px;
  padding-right: 80px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #FFFFFF;
  margin-top: 5px;
  line-height: 20px;
  }

#content #top_des div {
  background-image: url(h2-lower.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding: 5px;
  }
#content #top_des p { /* ウェブページ文章 */
  margin:20px;
  line-height:150%;
  }

/* タグクラウド
----------------------------------------- */
#tag-cloud {
  margin-top: 15px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  }
#tag-cloud ul {
  padding:.3em 1em;
  list-style:none;
  border-width:1px;
  border-style: solid;
  }
#tag-cloud li {
  padding-right:5px;
  display:inline;
  }
#tag-cloud #to-alltags {
  padding-top:5px;
  display:block;
  text-align:right;
  border-top-width:1px;
  border-top-style: dashed;
  font-size:90%;
  }
#tag-cloud li.rank-1 {
  font-size:200%;
  }
#tag-cloud li.rank-2 {
  font-size:175%;
  }
#tag-cloud li.rank-3 {
  font-size:150%;
  }
#tag-cloud li.rank-4 {
  font-size:125%;
  }
#tag-cloud li.rank-5 {
  font-size:100%;
  }
#tag-cloud li.rank-6 {
  font-size:80%;
  }
#tag-cloud li a {
  text-decoration:none;
  white-space:nowrap;
  }

/* 中尾さん記事
----------------------------------------- */
#nakao {
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 20px;
  }
*:first-child+html p#news-ttl {
  margin-bottom:-16px;
  }
* html p#news-ttl {
  margin-bottom:-16px;
  }
#nakao dd {
  margin-bottom:.5em;
  }

/* このページのトップへ
----------------------------------------- */
#totop {
  margin:3em 1.9em 3.4em 0;
  text-align:right;
  font-size:80%;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size:76%;
  }

/* 個別記事
----------------------------------------- */
#e-body { /* 記事本文領域 */
  margin:0 0 4em;
  padding:25px 0;
  line-height:1.7em;
  background-image:url(h2-lower.gif);
  background-repeat: no-repeat;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e7e7e7;
  zoom:100%;
  }
#e-body:after {
  content:".";
  height:0px;
  clear:both;
  display: block;
  visibility:hidden;
  }
#e-body p,
#e-body ul,
#e-body ol,
#e-body dl {
  margin:0 20px 1em 20px;
  }
#e-body ul li {
  margin-left:1.3em;
  }
#e-body ol li {
  margin-left:1.6em;
  }
#e-body blockquote {
  margin:0 1.5em 1.5em 1.1em;
  padding:1em .5em .2em;
  border-width:2px;
  border-style:solid;
  }

/* 個別ページアドセンスの設定
-----------------------------------------
div#ad1,
div#ad2 { --------左上と真ん中
  display: block;
  margin:0 auto;
  text-align:center
  }
div#ad3 { 　------最下部
  display: block;
  margin:0 auto;
    text-align:center
  } */

/* この記事のタグ
----------------------------------------- */
#entry-tags {
  margin:4em 1.5em 2em 1em;
  padding:3px 6px;
  border-width:1px;
  border-style: solid;
  }
#entry-tags-list {
  padding-top:5px;
  border-top-width:1px;
  border-top-style: dashed;
  }
#entry-tags #entry-tags-list li {
  margin-left:0;
  padding-right:5px;
  list-style:none;
  display:inline;
  }
#entry-tags #entry-tags-list li a {
  white-space:nowrap;
  text-decoration:none;
  }

/* 個別記事・関連記事以降
----------------------------------------- */
#ecat-area { /* 「関連記事」部分 */
  margin:0 1.5em 1em 1em;
  clear:both;
  }
#ecat-area p#ecat-ttl { /* 「関連記事」文字部分 */
  margin:0 0 .4em;
  padding-bottom:.1em;
  font-size:130%;
  font-weight:bold;
  line-height:1;
  border-style:solid;
  border-width:0 0 1px;
  }
#ecat-area dt { /* 「関連記事」記事タイトル */
  margin:0 0 .2em;
  }
#ecat-area dd { /* 「関連記事」記事概要 */
  margin:0 0 1em 1em;
  font-size:86%;
  line-height:1.5;
  }

/* 個別記事の中尾さん
----------------------------------------- */
#e_nakao {
  margin:2em 1.5em 0 1.1em;
  }
#e_nakao dd {
  margin-bottom:.5em;
  }



/* タグ一覧ページ
----------------------------------------- */
#all-tags {
margin:0 .8em 0 0;
}
#all-tags td {
padding:.3em .5em;
vertical-align:top;
}
#all-tags td a {
padding:2px 6px;
text-decoration:none;
border-width:1px;
border-style: solid;
display:block;
}



/* タグ検索結果ページ
----------------------------------------- */
#tag-list .list-area {
  margin-bottom:36px;
  padding:0 6px 3px;
  font-size:90%;
  border-width:1px;
  border-style: solid;
  }
#tag-list dt {
  margin-bottom:3px;
  font-size:130%;
  }
#tag-list dd {
  margin-left:10px;
  }
#tag-list .list-area p {
  margin:6px 0 0;
  border-bottom-width:1px;
  border-bottom-style: dashed;
  }
#tag-list .list-area a {
  white-space:nowrap;
  text-decoration:none;
  }



/* 相互リンク募集ページ
----------------------------------------- */
#e-body fieldset {
  margin:2em 1.5em 0 1.1em;
  padding:0 0 0 1.2em;
  border-width:2px;
  border-style:solid;
  }
#e-body legend {
  padding:.4em .8em;
  font-size:1.4em;
  font-weight:bold;
  border-width:0 2px 3px 0;
  border-style:solid;
  }
#e-body fieldset dl {
  margin-right:0;
  }
#e-body fieldset dt {
  font-weight:bold;
  font-size:1.15em;
  }
#e-body fieldset dt#form_top {
  margin-top:1.3em;
  }
#e-body fieldset dt span {
  font-weight:normal;
  font-size:.9em;
  }
#e-body fieldset dd {
  margin:0 0 1.4em;
  }
#e-body fieldset .form_width {
  width:94% !important;
  border-width:1px 0 0 1px;
  border-style:solid;
  font-size:1.2em;
  }
#e-body fieldset dd #textarea_cmnt {
  margin-top:.8em;
  margin-left:0;
  line-height:1.3;
  font-size:90%;
  }
#e-body p#form_cmnt {
  margin-top:.8em;
  font-size:90%;
  line-height:1.5;
  }

/* サイドバー
----------------------------------------- */
#side {
  padding: 5px;
  overflow: hidden;
  width:255px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 245px;
  }
#side dl.side-catlist {
  padding-bottom: 10px;
  background-color: #315B84;
  margin-bottom: 5px;
  border: 1px solid #B8D7E2;
  }
#side .side-catlist dt,
#e_side-top { /* カテゴリー名, HOMEリンク */
  font-size:14px;
  font-weight:bold;
  margin-bottom: 2px;
  padding-right: 15px;
  padding-left: 50px;
  line-height: 18px;
  padding-top: 8px;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #BBBBBB;
  }
#side .side-catlist dd {
  font-size:13px;
  }
#side dl.side-catlist dd a { /* エントリー名 */
  line-height:18px;
  text-decoration:none;
  display:block;
  padding-left: 20px;
  background-image: url(side-dd.gif);
  background-repeat: no-repeat;
  background-color: #EEFBFF;
  margin-top: 1px;
  margin-right: 5px;
  margin-bottom: 1px;
  margin-left: 5px;
  border: 1px solid #244260;
  padding-top: 3px;
  padding-bottom: 3px;
  background-position: left top;
  }
  #side dl.side-catlist dd a:hover {
  background-color: #0963A6;
  color: #FFFFFF;
  background-image: url(side-dd_ov.gif);
  border-top-color: #59A8DB;
  border-right-color: #59A8DB;
  border-bottom-color: #59A8DB;
  border-left-color: #59A8DB;
  }
#side ul.nocat-box { /* カテゴリーなしエントリー一覧 */
  border-width:0 0 1px;
  border-style:dashed;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  }
#side ul.nocat-box li {
  margin:0 0 .34em 1.6em;
  font-size:.96em;
  }
#side ul.nocat-box li a {
  text-decoration:none;
  }
#side ul.nocat-box li a:hover {
  text-decoration:underline;
  }

#side #fs { /* フリースペース */
  padding:5px;
  font-size:95%;
  line-height:1.7;
  border-width:0 0 1px;
  border-style:dashed;
  margin-bottom: 20px;
  }
#side #fs ul {
  margin-left:1em;
  }

ul#rss-area { /* ATOM, RSS */
  margin:2em 0 1.7em 3em;
  height:28px;
  }
ul#rss-area li {
  margin-right:.5em;
  width:65px;
  height:28px;
  float:left;
  display:inline;
  list-style:none;
  }
ul#rss-area li a {
  display:block;
  width:65px;
  height:28px;
  text-indent:-9999px;
  }
ul#rss-area li#atom a {
  background:url(atom.gif) no-repeat;
  }
ul#rss-area li#rss a {
  background:url(rss.gif) no-repeat;
  }

div#qr-area { /* QRコード */
  margin-left:-1em;
  text-align:center;
  }
p#qr-ttl {
  margin-bottom:.34em;
  font-weight:bold;
  font-size:128%;
  }
#qr-area img {
  margin-bottom:.22em;
  border-width:1px;
  border-style:solid;
  }
#qr-area #three_career {
  margin-top:.6em;
  background:url(3career.gif) no-repeat center top;
  text-indent:-9999px;
  }
#qr-area p#qr-des {
  font-size:.85em;
  line-height:1.47;
  text-align:left;
  }

#side #e_side-top { /* 「HOME」リンク */
  margin:0 0 .64em;
  padding-top:.4em;
  background-repeat:no-repeat;
  }
#e_side-top a {
  font-weight:bold;
  display:block;
  letter-spacing:1px;
  text-decoration:none;
  }



/* フッター
----------------------------------------- */
#foot {
  width:100%;
  clear:both;
  text-align: center;
  border-style:solid;
  border-width:1px 0 0;
  padding-top: 5px;
  padding-bottom: 5px;
  }
#foot address {
  font-size:85%;
  color: #FFFFFF;
  }



/* 汎用
----------------------------------------- */
#wrap .bold {
  font-weight:bold;
  }



/* モバイルデザイン用
----------------------------------------- */
#mobile {
  background:url(m_banner.gif);
  }
#mstyle {
  background:url(mstyle.png);
  }
  
  
/* テキスト
----------------------------------------- */
.red{color:#F00;
font-weight:bold}

.bt{font-weight:bold;
font-size: 120%;}
	


/* 検索（ブルー）
----------------------------------------- */
#side .kensaku {
	
  background-image:url(side-dt_kensaku.gif) !important;
background:#315B84;
  padding-left:2.2em !important;

}



#side .kensakubun  {

background:none !important;
margin:0 !important;
padding:0 !important;
}

.kensaku img {
	display:block;
	float:right
	
  }
  
  
  
  






span{font-weight:bold}


/* アドセンスサイズ指定 */


.adblock p{
	text-align:center}
	
.topad p { 
  font-size:0.74em;
  padding:0;
  margin:0;
  text-align:center;
  color:#666;
  }

.topad {
	margin:10px auto} 

.indexad { display:block;
	text-align:center;
	margin:0px auto;
	padding:0;
width: 336px;
height: 280px; 
}

div.m_page .topad {
	margin:0px auto;
	width: 100%;
	  background:url(middle_bar.gif) repeat-y;
	}
  
div.m_page .indexad {
display:block;
	text-align:center;
	margin:0px auto;
width: 336px;
	}

.adin{ display:block;
	text-align:center;
margin:5px auto;
width: 336px;
height: 280px; }
  

/* スマホ */
@media screen and (max-width:480px){ 

div.m_page .topad {
	width: 100%;
	  background:none;
	}
	
.adin{
	float:none!important;
	clear:both!important;
	display:block!important;
	text-align:center!important;
margin:5px auto!important;
width: 336px;
height: 280px; }
  

.indexad { display:block;
	text-align:center;
	margin:5px auto;
width: 320px;
height: 100px; } 
}



/* スマホ（小さめ） */
@media screen and (max-width: 320px){ 
.adin {
	display:block;
	text-align:center;
margin:5px auto;
width: 300px; 
height: 250px; }
 }


